section.block.Item_Icons  section.products {
	text-align: center;
}

section.block.Item_Icons article.item {
	display: inline-block;
	width: 30%;
	margin: 1%;
	padding: 0;
	min-width: 200px;
}

section.block.Item_Icons article.item span.fa {
	display: block;
	font-size: 4em;
	padding-bottom: 0.2em;
}

section.block.Item_Icons article.item h3 {
	border: none;
	padding: 0;
	margin: 0;
	text-align: center;
	text-transform: none;
	font-weight: normal;
	color: inherit;
}

section.block.Item_Icons article.item a {
	border: none;
	line-height: 2em;
	font-size: 1.6em;
	color: #fff;
	margin: 0;
	padding: 1em;
	background: #478CB0;
	display: block;
	text-decoration: none;
}

section.block.Item_Icons article.item a:hover {
	background: #494949;
}
